RewriteEngine On
RewriteBase /site/

# Don't rewrite for existing files or directories
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d

# Rewrite everything else to index.php?cmd=...
RewriteRule ^(.*)$ index.php?cmd=$1 [QSA,L]
